​
Responsive image

Los teléfonos en los que ya no funciona ni WhatsApp ni Telegram

Ambos servicios de mensajería dejaron de soportar sistemas operativos antiguos

Llegó 2017 y la tecnología antigua quedó obsoleta, particularmente para quienes usan aplicaciones de mensajería como WhatsApp o Telegram.


WhatsApp lo había adelantado y en 2017 su servicio no funciona en los siguientes sistemas operativos (o anteriores):

 

 

En junio de 2017, dejará de funciona en:

 


Pero Telegram también tomó una decisión similar, y desde este año la app deja de soportar:

 

 

Esto implica que se necesita Android 4.0 o superior para que Telegram lo soporte.


Los teléfonos más antiguos muchas veces tienen utilidad, pero quitándole las principales apps de mensajería, probablemente queden en el olvido.